CVE-2016-6242

2017-03-07T16:59:00
ID CVE-2016-6242
Type cve
Reporter cve@mitre.org
Modified 2017-03-09T02:59:00

Description

OpenBSD 5.8 and 5.9 allows local users to cause a denial of service (assertion failure and kernel panic) via a large ident value in a kevent system call.